.bottom-navbar {
    overflow: hidden;
    background-color: #C4C4C4;
    position: fixed;
    bottom: 0;
    height: 10vh;
    max-height: 100px;
    width: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.left-items {
    display: flex;
    align-items: center;
    height: 100%;
    width: 350px;
}

.center-items {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}

.right-items {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
    width: 350px;
}

.icon {
    width: 20px;
    height: 20px;
}

.icon:hover {
    stroke: white !important;
}

.call {
    width: 20px;
    height: 20px;
    margin: 10px 15px;
}

.icon-border {
    border-radius: 5px;
    border: 1px solid black;
    margin: 5px;
}

.custom-container {
    overflow: auto;
    height: max(90vh, calc(100vh - 150px));
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    grid-gap: 10px;
    padding: 10px;
}

.code-editor {
    grid-column: 2;
    grid-row: 1 / 5;
}

.std-in {
    grid-column: 1;
    grid-row: 1 / 3;
}

.std-out {
    grid-column: 1;
    grid-row: 3 / 5;
}

.end {
    grid-row: 3 / 5;
}

.whiteboard {
    grid-column: 1 / 3;
    grid-row: 1 / 5;
}

.main-video {
    grid-column: 1 / 4;
    grid-row: 1 / 5;
}

.sub-video {
    grid-column: 3 / 4;
    grid-row: 4 / 5;
    /* height: 240px;
    width: 320px; */
}

.border {
    border: 1px solid black;
    border-radius: 10px;
    background-color: #C4C4C4;
}


/* Chat Windwow */


/* The popup chat - hidden by default */

.chat-popup {
    position: fixed;
    bottom: min(150px, 10vh);
    left: 50vw !important;
    z-index: 9;
}


/* Add styles to the form container */

.form-container {
    max-width: 350px;
    width: 20vw;
    padding: 10px;
    background-color: gray;
    /* background-color: white; */
    border-radius: 10px;
}


/* Set a style for the submit/send button */

.form-container .btn {
    color: white;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom: 10px;
    opacity: 0.8;
}


/* Add a red background color to the cancel button */


/* .form-container .cancel {
    background-color: red;
} */


/* Add some hover effects to buttons */

.form-container .btn:hover,
.open-button:hover {
    opacity: 1;
}